/* Niveau 0 - Rubriques principales */
.m0l0iout {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	font-weight: bold;
	padding: 4px;
	color: #444444;
	text-transform: uppercase;
}

/* Niveau 0 - Rubriques principales Rollover*/
.m0l0iover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: uppercase;
}

/* Niveau 0 - Rubriques principales FOND*/
.m0l0oout {
	text-decoration : none;
}

/* Niveau 0 - Rubriques principales FOND Rollover*/
.m0l0oover {
	text-decoration : none;
}

/* Niveau 1 - Sous-Rubriques  */
.m0l1iout {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	padding: 4px;
	color: #444444;
}

/* Niveau 1 - Sous-Rubriques Rollover */
.m0l1iover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration : none;
	padding: 4px;
	color: #000000;
}

/* Niveau 1 - Sous-Rubriques FOND */
.m0l1oout {
	text-decoration : none;
	border : 1px solid #F9F9F9;
	background: #E3E3E3;
}
/* Niveau 1 - Sous-Rubriques FOND Rollover */
.m0l1oover {
	text-decoration : none;
	border : 1px solid #F9F9F9;
	background: #F3F3F3;
}

/* Paramétrage des titres des menus */
#menu_title_hardware,
#menu_title_software,
#menu_title_electro,
#menu_title_computers,
#menu_title_accessories,
#menu_title_infos,
#menu_title_home,
#menu_title_lang {
	text-align: center;
	padding-top: 3px;
}

#menu_title_lang {
	margin-left: -10px;
}
/* override téléphonie 2 Novembre 2006*/
#menu_title_home {color:#FF5F02;} 

/* Décalage forcé des rubriques du menu de gauche (Matériels), par défaut les rubriques sont 11px trop a gauche */
#e0_1o,
#e0_2o,
#e0_3o,
#e0_4o,
#e0_5o,
#e0_6o,
#e0_7o,
#e0_8o,
#e0_9o,
#e0_10o,
#e0_11o,
#e0_12o,
#e0_13o,
#e0_14o,
#e0_15o,
#e0_16o,
#e0_17o,
#e0_18o,
#e0_19o,
#e0_20o,
#e0_21o {
	margin-left: 11px;
}

/* Paramétrage global des rubriques des menus MATERIEL */
#menu_item_backup,
#menu_item_cases,
#menu_item_hdenclosures,
#menu_item_motherboards,
#menu_item_memorycards,
#menu_item_soundcards,
#menu_item_videocards,
#menu_item_videoedit,
#menu_item_harddisks,
#menu_item_harddisks_ssd,
#menu_item_dvd,
#menu_item_printers,
#menu_item_ram,
#menu_item_lcdmonitors,
#menu_item_scanners,
#menu_item_cpu,
#menu_item_network,
#menu_item_controlcards,
#menu_item_iocards,
#menu_item_tuner,
#menu_item_services {
	position: absolute;
	top: 0px;
	padding-left: 32px;
	height: 24px;
	padding-top: 5px;
	cursor: pointer;
}

/* Paramétrage des rubriques des menus  MATERIEL */
#menu_item_backup { background: url(../image/site/icones_menu/icone_1.gif) no-repeat left 1px; }
#menu_item_cases { background: url(../image/site/icones_menu/icone_2.gif) no-repeat left 1px; }
#menu_item_hdenclosures { background: url(../image/site/icones_menu/icone_53.gif) no-repeat left 1px; }
#menu_item_motherboards { background: url(../image/site/icones_menu/icone_4.gif) no-repeat left 1px; }
#menu_item_memorycards { background: url(../image/site/icones_menu/icone_3.gif) no-repeat left 1px; }
#menu_item_soundcards { background: url(../image/site/icones_menu/icone_5.gif) no-repeat left 1px; }
#menu_item_videocards { background: url(../image/site/icones_menu/icone_6.gif) no-repeat left 1px; }
#menu_item_videoedit { background: url(../image/site/icones_menu/icone_7.gif) no-repeat left 1px; }
#menu_item_harddisks { background: url(../image/site/icones_menu/icone_8.gif) no-repeat left 1px; }
#menu_item_harddisks_ssd { background: url(../image/site/icones_menu/icone_76.gif) no-repeat left 1px; }
#menu_item_dvd { background: url(../image/site/icones_menu/icone_9.gif) no-repeat left 1px; }
#menu_item_printers { background: url(../image/site/icones_menu/icone_10.gif) no-repeat left 1px; }
#menu_item_ram { background: url(../image/site/icones_menu/icone_12.gif) no-repeat left 1px; }
#menu_item_lcdmonitors { background: url(../image/site/icones_menu/icone_13.gif) no-repeat left 1px; }
#menu_item_scanners { background: url(../image/site/icones_menu/icone_14.gif) no-repeat left 1px; }
#menu_item_cpu { background: url(../image/site/icones_menu/icone_15.gif) no-repeat left 1px; }
#menu_item_network { background: url(../image/site/icones_menu/icone_34.gif) no-repeat left 1px; }
#menu_item_controlcards { background: url(../image/site/icones_menu/icone_72.gif) no-repeat left 1px; }
#menu_item_iocards { background: url(../image/site/icones_menu/icone_73.gif) no-repeat left 1px; }
#menu_item_tuner { background: url(../image/site/icones_menu/icone_68.gif) no-repeat left 1px; }
#menu_item_services { background: url(../image/site/icones_menu/pcconfig.gif) no-repeat left 1px; }

/* Paramétrage global des rubriques des menus LOGICIELS */
#menu_item_audiovideo,
#menu_item_office,
#menu_item_gfxweb,
#menu_item_os,
#menu_item_tools,
#menu_item_games {
	position: absolute;
	top: 0px;
	padding-left: 32px;
	height: 24px;
	padding-top: 5px;
	cursor: pointer;
}

/* Paramétrage des rubriques des menus  LOGICIELS */
#menu_item_audiovideo { background: url(../image/site/icones_menu/icone_16.gif) no-repeat left 1px; }
#menu_item_office { background: url(../image/site/icones_menu/icone_17.gif) no-repeat left 1px; }
#menu_item_gfxweb { background: url(../image/site/icones_menu/icone_18.gif) no-repeat left 1px; }
#menu_item_os { background: url(../image/site/icones_menu/icone_19.gif) no-repeat left 1px; }
#menu_item_tools { background: url(../image/site/icones_menu/icone_20.gif) no-repeat left 1px; }
#menu_item_games { background: url(../image/site/icones_menu/icone_65.gif) no-repeat left 1px; }

/* Paramétrage global des rubriques des menus ELECTRONIQUE */
#menu_item_calc,
#menu_item_digicams,
#menu_item_camcorders,
#menu_item_mp3players,
#menu_item_projectors,
#menu_item_lcdtv,
#menu_item_homecinema,
#menu_item_webcams,
#menu_item_cellphones,
#menu_item_gps,
#menu_item_consoles,
#menu_item_surveillance,
#menu_item_radios
 {
	position: absolute;
	top: 0px;
	padding-left: 32px;
	height: 24px;
	padding-top: 5px;
	cursor: pointer;
}

/* Paramétrage des rubriques des menus  ELECTRONIQUE */
#menu_item_calc { background: url(../image/site/icones_menu/icone_17.gif) no-repeat left 1px; }
#menu_item_digicams { background: url(../image/site/icones_menu/icone_21.gif) no-repeat left 1px; }
#menu_item_camcorders { background: url(../image/site/icones_menu/icone_22.gif) no-repeat left 1px; }
#menu_item_mp3players { background: url(../image/site/icones_menu/icone_24.gif) no-repeat left 1px; }
#menu_item_projectors { background: url(../image/site/icones_menu/icone_25.gif) no-repeat left 1px; }
#menu_item_lcdtv { background: url(../image/site/icones_menu/icone_26.gif) no-repeat left 1px; }
#menu_item_homecinema { background: url(../image/site/icones_menu/icone_49.gif) no-repeat left 1px; }
#menu_item_webcams { background: url(../image/site/icones_menu/icone_50.gif) no-repeat left 1px; }
#menu_item_gps { background: url(../image/site/icones_menu/icone_59.gif) no-repeat left 1px; }
#menu_item_consoles { background: url(../image/site/icones_menu/icone_65.gif) no-repeat left 1px; }
#menu_item_surveillance { background: url(../image/site/icones_menu/icone_79.gif) no-repeat left 1px; }
#menu_item_radios { background: url(../image/site/icones_menu/icone_80.gif) no-repeat left 1px; }

/* Paramétrage global des rubriques des menus ORDINATEURS */
#menu_item_minipc,
#menu_item_laptops,
#menu_item_eeepc,
#menu_item_pda,
#menu_item_sohopc,
#menu_item_brandedpc,
#menu_item_mediacenter,
#menu_item_pcconfig,
#menu_item_laptopsacc,
#menu_item_server,
#menu_item_mac {
	position: absolute;
	top: 0px;
	padding-left: 32px;
	height: 24px;
	padding-top: 5px;
	cursor: pointer;
}

/* Paramétrage des rubriques des menus  ORDINATEURS */
#menu_item_minipc { background: url(../image/site/icones_menu/minipc.gif) no-repeat left 1px; }
#menu_item_laptops { background: url(../image/site/icones_menu/portable.gif) no-repeat left 1px; }
#menu_item_eeepc { background: url(../image/site/icones_menu/portable.gif) no-repeat left 1px; }
#menu_item_pda { background: url(../image/site/icones_menu/pda.gif) no-repeat left 1px; }
#menu_item_sohopc { background: url(../image/site/icones_menu/pcsoho.gif) no-repeat left 1px; }
#menu_item_brandedpc { background: url(../image/site/icones_menu/pcsoho.gif) no-repeat left 1px; }
#menu_item_mediacenter { background: url(../image/site/icones_menu/mediacenter.gif) no-repeat left 1px; }
#menu_item_laptopsacc { background: url(../image/site/icones_menu/icone_56.gif) no-repeat left 1px; }
#menu_item_server { background: url(../image/site/icones_menu/icone_57.gif) no-repeat left 1px; }
#menu_item_mac { background: url(../image/site/icones_menu/icone_58.gif) no-repeat left 1px; }
#menu_item_pcconfig { background: url(../image/site/icones_menu/pcconfig.gif) no-repeat left 1px; }

/* Paramétrage global des rubriques des menus ACCESSOIRES */
#menu_item_apple_acc,
#menu_item_powersupplies,
#menu_item_casemod,
#menu_item_keyboards,
#menu_item_speakers,
#menu_item_powerprotec,
#menu_item_cooling,
#menu_item_mouses,
#menu_item_gamecontrol,
#menu_item_cables,
#menu_item_supplies,
#menu_item_mic_head,
#menu_item_medias {
	position: absolute;
	top: 0px;
	padding-left: 32px;
	height: 24px;
	padding-top: 5px;
	cursor: pointer;
}

/* Paramétrage des rubriques des menus  ACCESSOIRES */
#menu_item_apple_acc { background: url(../image/site/icones_menu/icone_24.gif) no-repeat left 1px; }
#menu_item_powersupplies { background: url(../image/site/icones_menu/icone_36.gif) no-repeat left 1px; }
#menu_item_casemod { background: url(../image/site/icones_menu/icone_41.gif) no-repeat left 1px; }
#menu_item_keyboards { background: url(../image/site/icones_menu/icone_37.gif) no-repeat left 1px; }
#menu_item_speakers { background: url(../image/site/icones_menu/icone_33.gif) no-repeat left 1px; }
#menu_item_powerprotec { background: url(../image/site/icones_menu/icone_39.gif) no-repeat left 1px; }
#menu_item_cooling { background: url(../image/site/icones_menu/icone_40.gif) no-repeat left 1px; }
#menu_item_mouses { background: url(../image/site/icones_menu/icone_43.gif) no-repeat left 1px; }
#menu_item_gamecontrol { background: url(../image/site/icones_menu/icone_74.gif) no-repeat left 1px; }
#menu_item_cables { background: url(../image/site/icones_menu/icone_47.gif) no-repeat left 1px; }
#menu_item_supplies { background: url(../image/site/icones_menu/icone_51.gif) no-repeat left 1px; }
#menu_item_mic_head { background: url(../image/site/icones_menu/icone_75.gif) no-repeat left 1px; }
#menu_item_medias { background: url(../image/site/icones_menu/icone_52.gif) no-repeat left 1px; }


/* Paramétrage global des rubriques des menus TELEPHONIE */
#menu_item_telip,
#menu_item_cellacc,
#menu_item_cellphones {
	position: absolute;
	top: 0px;
	padding-left: 32px;
	height: 24px;
	padding-top: 5px;
	cursor: pointer;
}
/* Paramétrage des rubriques des menus  TELEPHONIE */
#menu_item_cellphones { background: url(../image/site/icones_menu/icone_61.gif) no-repeat left 1px; }
#menu_item_cellacc {background: url(../image/site/icones_menu/icone_62.gif) no-repeat left 1px;}
#menu_item_telip {background: url(../image/site/icones_menu/icone_63.gif) no-repeat left 1px;}

